langcode: en
status: true
dependencies:
  module:
    - system
  theme:
    - material_admin
id: material_admin_breadcrumbs
theme: material_admin
region: breadcrumb
weight: 0
provider: null
plugin: system_breadcrumb_block
settings:
  id: system_breadcrumb_block
  label: 'Breadcrumbs (Material Admin)'
  provider: system
  label_display: '0'
visibility: {  }
